div#user1 .clear-block { 
float:left;
width:197px;
}

div#user1 .clear-block .art-block-body { width:160px; }

div.view-answerlist .views-field-title {
   color: #000000;
   font-size: 14px;
   text-decorationn: underline;
   font-weight: bold;
}

div#block-webform-client-block-163 {
margin-top: 32px;
border: 1px solid #C7C9CA;
padding: 12px;
}

.third-space {
width:10px; 
}

.tops-wrapper .art-block {
margin: 10px 0 0 0 !important;
}

.tops-wrapper .art-block-cc {
background-color: #FFFFFF;
}

.tops-wrapper .art-block-body {
height: 178px!important;
border: 1px solid #000099;
}

.tops-wrapper .content h3 {
    color: #000000;
    font-size: 14px;
    margin-bottom: 11px;
    margin-top: 1px;
    min-height: 26px;
}

.tops-wrapper .content img {
border: 0!important;
}

.tops-wrapper .content a {
text-decoration: none!important;
}

div#block-block-12 .art-block .art-block-cc {
background-color: #FFFFFF;
}

#block-block-28 {
border: 0px;
}

.videowrapper {
float: none;
    clear: both;
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
.videowrapper iframe {
	position: absolute!important;
	top: 0!important;
	left: 0!important;
	width: 100%!important;
	height: 100%!important;
}

.feedback_1 {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

@media (max-width: 650px) {
    .feedback_1 {
       flex-wrap: wrap;
       padding: 21px;
       margin-left: -22px;
       margin-right: -22px;
   }
}

.feedback_1:before {
    align-self: flex-start;
}

.feedback_1--img_wrap {
   margin: 42px 42px 42px 0;
}